<bugID>865483<Summary>Increase Bookmark Toolbar Button Dropdown Marker Width to regain Hit Target Efficiency for Menu Actions</Summary><Description>Created attachment 741551
Screenshot exposing the Hit Area Difference

With Bug 748894's "make 1 out of 2 Attempt" there's a Usability Regression (don't know how to express it differently) with Regard to using the Button for invoking the Menu (Actions).

The Hit Target Area of the Drop-down Marker Part has likely 2/5th the Width of the old stand-alone Button and makes it a tough Experience not accidentally hitting the Star Area; actually I have to *aim* on my 1366x768px Notebook :-/

PS. this is apart of a obvious "It's new, I will/have to get used to it" Feeling/Experience the Merge itself presents for long-time Fx Users.</Description></bugID>